Package Details: pkgfile-git 21.38.gaa06367-1

Git Clone URL: https://aur.archlinux.org/pkgfile-git.git (read-only, click to copy)
Package Base: pkgfile-git
Description: a pacman .files metadata explorer
Upstream URL: http://github.com/falconindy/pkgfile
Licenses: MIT
Conflicts: pkgfile
Provides: pkgfile
Submitter: falconindy
Maintainer: None
Last Packager: falconindy
Votes: 41
Popularity: 0.000000
First Submitted: 2012-07-17 00:33
Last Updated: 2019-10-23 20:44

Required by (15)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

anonymous_user commented on 2012-06-30 23:18

Thanks for this tool. Now I don't need to install pkgtools just for pkgfile.

graysky commented on 2012-05-13 10:22

This is an excellent utility. Thank you for the time you spent developing it.

Anonymous comment on 2011-11-30 14:52

Sorry for my poor English

Anonymous comment on 2011-11-30 14:51

Oh,I know~~~:) Thanks

Anonymous comment on 2011-11-30 14:50

sorry for the out of date flag :) haha

falconindy commented on 2011-11-30 14:50

Again, this only builds against testing.

Anonymous comment on 2011-11-30 14:49

➜ ~ git:(master) ✗ pacman -Ss pacman
core/pacman 3.5.4-4 (base) [installed]
A library-based package manager with dependency support

my pacman is out-of-date???

Anonymous comment on 2011-11-30 14:46

➜ ~ git:(master) ✗ pacman -Ss pacman
core/pacman 3.5.4-4 (base) [installed]
A library-based package manager with dependency support

my pacman is out-of-date???

Anonymous comment on 2011-11-30 14:43

sorry for the out of date flag :) haha

falconindy commented on 2011-11-30 14:39

Fairly hilarious that you would flag a -git package (one that I author) out of date. In fact, your pacman is out of date. This only builds against testing.